[File]
VersionId=0

[Scrobbler]
0=تخصيص
1=لقد قمت بتسجيل الدخول باعتبارك: %s
2=لن تكون بعض الوظائف متاحة بعد تسجيل الخروج. هل ترغب في الاستمرار؟
3=حدث خطأ!
4=ضيف
5=يجب عليك تسجيل الدخول!
6=حالة صاحب القائمة المخصصة في الانتظار: %s
7=هل أنت متأكد من إزالة الملف الشخصي %s من التطبيق؟
8=اسم المستخدم:
9=كلمة المرور:
10=توكن:

[Scrobbler.Auth]
btnAllowAccess=السماح بالوصول
btnOk=حسنًا
Caption=الترخيص
lbDetails=يجب الموافقة على طلب الأذونات في ملفك التعريفي $name للعمل الصحيح للمكونات الإضافية:\n\n1. انقر فوق الزر "السماح بالوصول" لفتح ملف تعريف $name في متصفح الإنترنت.\n\n2. انقر فوق الزر "نعم، اسمح بالوصول" في الصفحة المفتوحة في متصفح الإنترنت.\n\n3. انقر فوق الزر "موافق" في هذه النافذة بعد الموافقة الناجحة في ملفك التعريفي $name.

[Scrobbler.Settings]
btnAdd=إضافة
btnAuthorize=تسجيل الدخول
btnLog=إظهار السجل
btnLogOff=تسجيل الخروج
cbAlbumArtSearch=قم بتنزيل صور الألبوم من خدمة %s
cbAllowScrobblingForURLs=السماح بتخصيص المقاطع الصوتية على الإنترنت
cbAutoLove=* أحب المقطع عندما يتم تقييم المقطع بـ 5 نجوم
cbAutoUnlove=* لا أحب المقطع عندما يتم تقييم المقطع بـأقل من 3 نجوم
cbScrobbling=* السماح بالتخصيص
cbTrackInfo=عرض معلومات حول المقطع القابل للتشغيل عند بدء التشغيل
cbTrayIcon=عرض أيقونة التشغيل
cbTrayNotifyOnError=إعلام بالأخطاء
G1=منوّعات
G2=الترخيص
L1=ملف قابل للتشغيل
L2=ملف مخصص إذا تم تشغيله:
L3=تجاهل المقاطع من المجلدات التالية:
lbAuthorizationWarning=* الترخيص مطلوب
lbProfileLink=ملف التعريف الخاص بي في %s
miAddPath=إضافة...
miDeletePath=حذف
miLogIn=تسجيل الدخول
miMyProfile=ملف التعريف الخاص بي...
miMyRecommendations=توصياتي...
miSignIn=التسجيل...
P1=الإعدادات
P2=ملفات التعريف
W1=يجب عليك إضافة ملف تعريف واحد على الأقل، وإلا فلن يعمل المكون الإضافي
W2=تتطلب بعض الوظائف إذنًا (راجع صفحة الإعدادات)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=المسار
c[1]=التكرار

[Scrobbler.TrackInfo]
Caption=معلومات حول الملف القابل للتشغيل
L1=مرحبًا، %s!
L3=تم التشغيل: %d
L4=المستمعون: %d
L5=قمت بالتشغيل: %d
L6=مشابه
L7=مقاطع مشابهة
L8=فنانون مشابهون
pcpArtistInfo=معلومات الفنان
pcpTrackInfo=معلومات المقطع
pnlScrobblingProgress.h=تقدم التخصيص
Status=جاري البحث في المعلومات... | لم يتم العثور على معلومات حول المقطع | لا شيء قيد التشغيل

[Scrobbler.TrayIcon]
miErrorInfo=تفاصيل الخطأ
miLoveTrack=محبوب
miProfile=ملفي التعريفي
miRecommendations=توصياتي
miScrobbling=تفعيل التخصيص
miSettings=الخيارات
miShowTrackInfo=معلومات عن المقطع
miUnloveTrack=غير محبوب

